[appearance]
StatusOffset = 99999
Properties = BLEEDS FLYING EVIL NO_CORPSE_ROTTING NO_IMPRISONMENT NO_RESURRECT NO_TRANSFER NO_STEAL_HERO NO_HEALTH_FLOWER

[experience]
Powers = SWING_WEAPON_FIST NULL SIGHT NULL NULL SPEED NULL NULL NULL NULL
PowersLevelRequired = 1 0 3 0 0 6 0 0 0 0

[jobs]
PrimaryJobs =
SecondaryJobs =
NotDoJobs = MANUFACTURE RESEARCH

[attraction]
EntranceRoom = NULL NULL NULL
RoomSlabsRequired = 0 0 0

[senses]
FieldOfView = 256